<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
GetCardWindow Method (IEdmCardView5)
See Also

Collapse All Expand All Language Filter: All Language Filter: Multiple Language Filter: Visual Basic Language Filter: C# Language Filter: C++/CLI

EPDM.Interop.epdm Namespace > IEdmCardView5 Interface : GetCardWindow Method (IEdmCardView5)

Visual Basic
C#
C++/CLI
Gets the handle of the window that contains the file or folder data card.

# Syntax

Visual Basic |
--- | ---

    Function GetCardWindow() As System.Integer

C# |
--- | ---

    System.int GetCardWindow()

C++/CLI |
--- | ---

    System.int GetCardWindow();

#### Return Value

Window handle

# Example

See the IEdmCardView5 examples.

# Remarks

Return codes:

- S_OK: The method successfully executed.
- S_FALSE: One of the arguments is invalid.

# See Also

####

IEdmCardView5 Interface
IEdmCardView5 Members

# Availability

SOLIDWORKS PDM Professional Version 5.2